<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="staticTV.png">
	<!-- Created with Adobe Animate version 22.0.5.191 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="static0000" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0001" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0002" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0003" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0004" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0005" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0006" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0007" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0008" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0009" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0010" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0011" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0012" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0013" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0014" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0015" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0016" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0017" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0018" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0019" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0020" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0021" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0022" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0023" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0024" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0025" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0026" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0027" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0028" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0029" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0030" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0031" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0032" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0033" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0034" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0035" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0036" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0037" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0038" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0039" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0040" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0041" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0042" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0043" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0044" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0045" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0046" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0047" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0048" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0049" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0050" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0051" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0052" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0053" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0054" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0055" x="0" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0056" x="1296" y="0" width="1286" height="730" frameX="-5" frameY="0" frameWidth="1291" frameHeight="730"/>
	<SubTexture name="static0057" x="0" y="740" width="1286" height="730" frameX="0" frameY="0" frameWidth="1291" frameHeight="730"/>
</TextureAtlas>
